@charset "utf-8";

/* list-wrap */
.goods-list-wrap {position:relative; padding-left:325px;}

/* 상품 리스트 */
.goods-list {margin-top:30px; padding-top:30px; border-top:2px solid #222;;}
.goods-list ul {display:flex; flex-wrap:wrap; margin:0 -17px;}
.goods-list ul li {width:25%; text-align:left; padding:0 17px; margin-bottom:40px; position:relative;}
.goods-list ul li > a:before {content:""; position:absolute; left:0; top:0; right:0; bottom:0; border:1px solid #333; opacity:0; transition:0.2s all ease;}
.goods-list ul li:hover > a:before {opacity:1;}
.goods-list ul li > a {display:block; padding:20px; padding-bottom:60px; position:relative;}
.goods-list ul li .thumb {position:relative; padding-bottom:100%; margin-bottom:18px; overflow:hidden;}
.goods-list ul li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.goods-list ul li .cate {font-size:14px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#878787; margin-bottom:10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.goods-list ul li .tit {font-size:17px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#454545; margin-bottom:15px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.goods-list ul li .price {font-size:20px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
/* .goods-list ul li:hover .thumb img {transform:scale(1.02) translateY(-50%);} */
.goods-list ul li .btn {position:absolute; right:40px; bottom:20px; display:flex; justify-content:flex-end;}
.goods-list ul li .btn a {display:block; height:32px; background-repeat:no-repeat; background-position:50% 50%; text-indent:-999em; overflow:hidden; transition:0.2s all ease;}
.goods-list ul li .btn .cart-btn {width:56px; border-radius:100px; border:1px solid #ddd; margin-right:13px; background-image:url("../images/sub/cart_icon.png");}
.goods-list ul li .btn .wish-btn {width:22px; background-image:url("../images/sub/heart_icon.png");}
.goods-list ul li .btn .cart-btn:hover {background-color:#f8444f; border-color:#f8444f; background-image:url("../images/sub/cart_icon2.png");}
.goods-list ul li .btn .wish-btn:hover {background-image:url("../images/sub/heart_icon2.png");}



/* 상품상세 상단 */
.back-list {text-align:left; margin-top:110px; margin-bottom:20px;}
.back-list a {display:inline-block; padding-left:18px; position:relative; font-size:15px; font-weight:400; line-height:1em; letter-spacing:-0.03em; color:#878787;}
.back-list a:before {content:""; position:absolute; width:9px; height:13px; background:url("../images/sub/back_icon.png") no-repeat 50% 50%; background-size:contain; left:0; top:50%; margin-top:-6.5px;}

.goods-summary {display:flex; margin-bottom:100px; position:relative; align-items:flex-start;}

.goods-photo {width:50%; max-width:551px;}
.goods-photo .img {position:relative; padding-bottom:100%; overflow:hidden;}
.goods-photo .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.goods-photo .img:before {content:""; position:absolute; left:0; top:0; right:0; bottom:0; border:1px solid #ddd; z-index:1;}
.thumbSlider .slick-current .img:before {border:2px solid #222;}

.imgSlider {margin-bottom:20px;}

.thumbSlider .slick-lsit {margin:0 -5px;}
.thumbSlider .slick-slide {margin:0 5px; position:relative; cursor:pointer;}
.thumbSlider .slick-slide:before {content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:1px solid #ddd;}


.goods-info {padding-left:50px; flex: 1 1 auto; min-width: 0; width: 1%; padding-top:30px; display:flex; flex-direction:column; justify-content:space-between;  min-height:550px;}
.goods-info .wrap:first-child {margin-bottom:30px;}
.goods-info .title {margin-bottom:17px; margin-top:-5px; position:relative;}
.goods-info .heart-btn {position:absolute; right:0; top:15px;}
.goods-info .title .cate {font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#878787; margin-bottom:10px;}
.goods-info .title h2 {color:#242424; font-size:26px; font-weight:700; line-height:1.4em; letter-spacing:-.03em; margin-bottom:18px;}

.info-wrap {border-top:1px solid #ddd; padding-top:29px;}
.info-wrap dl {display:flex; font-size:16px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#686868; margin-bottom:20px; align-items:flex-end;}
.info-wrap dl.type2 {align-items:flex-start;}
.info-wrap dl:last-child {margin-bottom:0;}
.info-wrap dl strong {font-size:18px; font-weight:500; color:#242424;}
.info-wrap dt {color:#454545; min-width:160px; padding-top:20px;}
.info-wrap dd span {font-size:15px; color:#878787;} 


.goods-info .price-area {margin-bottom:35px; display:flex; justify-content:flex-end; flex-wrap:wrap; font-size:16px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545; align-items:center;}
.goods-info .price-area .price {color:#333; font-size:22px; font-weight:700; line-height:1.4em; letter-spacing:-.03em; color:#242424; margin-left:24px;}



.goods-info .total {display:flex; justify-content:space-between; font-family: 'Playfair Display', serif; text-align:right; margin-bottom:30px; color:#333; font-size:20px; font-weight:500; line-height:1.5em; border-bottom:1px solid #999;; padding-bottom:10px;}
.goods-info .total .price {color:#333; font-size:24px; font-weight:400; line-height:1.3em;}
.goods-info .cart-opt .table {border-top:0;}
.goods-info .cart-opt .count {display:none;}
.goods-info .cart-opt .price-area {display:none;}
.goods-info .cart-opt .btns.mobile-btn {display:none;}
.goods-info .btns .row {display:flex; margin:0 -6px;}
.goods-info .btns .col {width:50%; padding:0 6px;}
.goods-info .btns .col-x4 {width:100%;}
.goods-info .btns .col-x4 {width:33.333%;}
.goods-info .btns .btn {display:flex; text-align:center; font-size:17px; font-weight:400; height:54px; align-items:center; justify-content:center;}
.goods-info .btns .btn img {display:inline-block; margin-right:13px;}

.goods-info .btns .btn-wish {border:2px solid #d9d9d9; color:#454545; background:#fff;}
.goods-info .btns .btn-buy {border:1px solid #2a2878; color:#fff; background:#2a2878;}
.goods-info .btns .btn-cart {border:1px solid #333; color:#333;}
.goods-info .btns .btn-soldout {border:1px solid #aaa; background:#aaa; color:#fff; font-weight:400;}
.goods-info .btns .btn-kakao {background:#fee705;}
.goods-info .btns .btn-naver {background:#00c32c;}


.opt-toggle {display:none;}

.view-more {text-align:center; margin-top:60px;}
.view-more a {display:inline-block; font-size:16px; font-weight:500; line-height:1em; letter-spacing:-0.03em; color:#808080; padding:18px 88px 18px 53px; border:1px solid #ddd; border-radius:100px; position:relative;}
.view-more a:before {content:""; position:absolute; width:16px; height:9px; right:53px; top:50%; margin-top:-4.5px; background:url("../images/sub/more_icon.png") no-repeat 50% 50%; background-size:contain;}


/* 수량 */
.quantity {position:relative; vertical-align:middle; display:flex; margin-bottom:10px;}
.quantity .input {display:block; width:100%; width:52px; height:38px; text-align:center; color:#000; font-size:12px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.quantity .qty-bt {display:block; width:38px; height:38px; overflow:hidden;text-indent:-999em;  background-position:50% 50%; background-repeat:no-repeat; background-color:transparent; border:1px solid #ddd}
.quantity .qty-down {background-image:url("../images/shop/icon_minus.png"); position:relative; margin-right:-1px;}
.quantity .qty-up {background-image:url("../images/shop/icon_plus.png"); position:relative; margin-left:-1px;}

/* 옵션별 수량 선택 */
.add-opt-select {position:relative; }
.add-opt-select .select-hidden {display:none;}
.add-opt-select .select-input {position:relative; padding:0 20px 0 0; height:45px; color:#454545; font-size:15px; line-height:43px; letter-spacing:-.03em; overflow:hidden; white-space:nowrap; cursor:pointer; background: url("../images/shop/select.png") right 0 center no-repeat; border-bottom:1px solid #999999;}
.add-opt-select .select-options {display:none; position:absolute; margin-top:-1px; left:0; width:100%; max-height:460px; font-size:14px; line-height:1.5em; letter-spacing:-.03em; background:#fff; border:1px solid #ddd; overflow:auto;}
.add-opt-select .select-options li {display:flex; justify-content:space-between; padding:13px 17px; cursor:pointer; transition:.2s; font-size:14px; line-height:1.5em; border-bottom:1px solid #eee;}
.add-opt-select .select-options li:last-child {border-bottom:0;}
.add-opt-select .select-options li:hover {background:#f7f7f7}
.add-opt-select.active .select-input {background-image:url("../images/shop/selectup.png");}

.add-options {margin-top:5px;}
.add-options > ul > li {border:1px solid #efefef; background:#fff; margin-bottom:-1px; padding:17px;}
.add-options .opt-name {display:flex; justify-content:space-between; margin-bottom:9px;}
.add-options .opt-name .name {font-size:15px; font-weight:400; line-height:1.4em; color:#454545; margin-top:-3px;}
.add-options .opt-name .del {display:inline-block; position:relative; width:16px; height:16px; overflow:hidden;}
.add-options .opt-name .del:before,
.add-options .opt-name .del:after {content:" "; position:absolute; top:7px; left:0; width:100%; height:2px; background:#989898;}
.add-options .opt-name .del:before {transform:rotate(45deg);}
.add-options .opt-name .del:after {transform:rotate(-45deg);}
.add-options .opt-count {display:flex; justify-content:space-between; align-items:center;}
.add-options .opt-count .price {text-align:right; font-size:15px; font-weight:400; line-height:1.4em; color:#454545;}

/* 관련상품 */
.relatied-goods {margin-bottom:50px;}
.relatied-goods h3 {margin-bottom:15px; color:#333; font-size:18px; font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.relatied-goods .slider {position:relative;}
.relatied-goods .slick-track {margin:0 !important;}
.relatied-goods .goods-list {overflow:hidden;}
.relatied-goods .goods-list ul {display:block; margin:0 -7px;}
.relatied-goods .goods-list ul li {padding:0 7px; margin:0;}
.relatied-goods .goods-list ul li .tit {font-size:16px; font-weight:400;}
.relatied-goods .goods-list ul li .price2 {font-size:16px;}
.relatied-goods .slick-arrow {position:absolute; top:50%; margin-top:-55px; width:34px; height:34px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.relatied-goods .slick-prev {left:-60px; background-image:url("../images/shop/slide_prev.png");}
.relatied-goods .slick-next {right:-60px; background-image:url("../images/shop/slide_next.png");}

/* 상품상세 하단 */
/* #viewInfo,#viewDetail,#viewReview,#viewQna {margin-bottom:80px;} */

.goods-view-tab {text-align:center; margin-bottom:40px;}
.goods-view-tab ul {display:flex;}
.goods-view-tab ul li {flex:1; border:1px solid #ddd; position:relative; margin-left:-1px;}
.goods-view-tab ul li a {display:flex; align-items:center; justify-content:center; height:64px; color:#242424; font-size:17px; font-weight:600; line-height:1.3em;}
.goods-view-tab ul li a span {font-size:17px; font-weight:400; color:#878787;}
.goods-view-tab ul li.active a {color:#fff;}
.goods-view-tab ul li.active a span {color:#fff;}
.goods-view-tab ul li.active {border-color:#f8444f; background:#f8444f;}

#viewDetail h3 {font-size:20px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#242424; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ddd;}

/* 쇼핑 테이블 */
.cart-all-select {color:#333; font-size:16px; font-weight:500; line-height:1.3em; padding:0 7px; margin-bottom:15px;}

.shop-table {border-top:1px solid #242424; margin-bottom:10px;}
.shop-table ul li {display:flex; align-items:center; padding:25px 7px; border-bottom:1px solid #dfdfdf;}
.shop-table .order-check {width:50px;}
.shop-table .order-image {width:70px; margin-right:20px;}
.shop-table .order-title {flex:1 1 auto; min-width:0; width:1%;}
.shop-table .order-title .tit {color:#222; font-size:17px; font-weight:500; line-height:1.5em; margin-bottom:5px;}
.shop-table .order-title .opt {color:#888; font-size:14px; font-weight:300; line-height:1.5em;}
.shop-table .order-quantity {width:86px; text-align:center;}
.shop-table .order-quantity .input {width:100%; height:30px; padding:0; font-size:14px; line-height:1.5em; text-align:center; margin-bottom:4px;}
.shop-table .order-quantity .btn-pack {display:block; width:100%;}
.shop-table .order-qnt {width:100px; text-align:center;}
.shop-table .order-price {width:130px; font-weight:500; margin:0 20px; text-align:right;}
.shop-table .order-delete {width:18px; text-align:right; margin-left:20px;}
.shop-table .order-btn {width:95px; text-align:center; margin-left:20px;}
.shop-table .order-btn p {margin:4px 0;}
.shop-table .order-btn strong {font-weight:500;}
.shop-table .order-btn .btn-pack.small {display:block; margin:4px auto; width:100%; padding:0;}
.shop-table .ico-delete {position:relative; vertical-align:middle; margin-top:-.2em; display:inline-block; overflow:hidden; text-indent:-999em; width:18px; height:18px; overflow:hidden;}
.shop-table .ico-delete:before, .shop-table .ico-delete:after {content:""; position:absolute;top:0;left:8px; height:100%;width:2px;background-color:#999;}
.shop-table .ico-delete:before {transform:rotate(45deg);}
.shop-table .ico-delete:after {transform:rotate(-45deg);}
.shop-table .ico-delete:hover {opacity:.5;}

/* 주문정보 설명 */
.order-info {margin:20px 0; color:#666; font-size:14px; line-height:24px;}
.order-info em {color:#ed1c24; font-style:normal;}

.order-desc {margin-top:30px; background:#fafafa; border:1px solid #d8d8d8; padding:15px; color:#666; font-size:14px; line-height:24px;}

.order-complete {margin-bottom:20px; padding:25px 30px; font-size:16px; line-height:1.3em; color:#2c2c2c; letter-spacing:-.02em; background:#fafafa;}
.order-complete .item {display:inline-block; margin-right:40px;}
.order-complete .item strong {margin-left:5px;}
.order-complete .item:last-child {margin-right:0;}

.order-date {background:#fafafa; padding:20px; font-size:16px; line-height:1.3em; border:1px solid #333; border-bottom:0;}
.order-date:after {content:""; display:block; clear:both;}
.order-date strong {margin-left:10px;}
.order-date a {float:right; color:#888; letter-spacing:-.03em;}
.order-date a:after {content:"+"; color:#2c2c2c; font-weight:500; margin-left:10px;}
.order-date .bar {color:#ddd; margin:0 12px; vertical-align:top; font-weight:100;}

/* 주문정보 테이블 */
.order-info-title {margin-bottom:10px; margin-top:120px; padding-bottom:20px; border-bottom:2px solid #222;}
.order-info-title.ver2 {border-bottom:0; padding-bottom:0; margin-top:80px;}
.order-info-title .checkbox {font-family:'pretendard',sans-serif; font-size:15px; font-weight:400; color:#686868;}
.order-info-title:after {content:" "; display:block; clear:both;}
.order-info-title h3 {float:left; color:#242424; font-size:20px; font-weight:600; line-height:1.3em;}
.order-info-title .chk {float:right; margin:6px 0 0 20px; font-family:dotum; font-size:14px; line-height:16px;}
.order-info-table-wrap {padding:15px 0; border-bottom:1px solid #ddd;}
.order-info-table {width:100%; border-collapse:collapse; border-spacing:0px;}
.order-info-table input {border-radius:5px;}
.order-info-table select {border-radius:5px;}
.order-info-table tbody th {padding:7px 15px; height:59px; font-weight:400; color:#333; text-align:left;}
.order-info-table tbody td {padding:7px 15px; color:#666;}
.order-info-table tbody td * {vertical-align:middle;}
.order-info-table tbody td .txt {color:#4d6ccd; font-size:11px; margin-top:4px;}
.order-info-table tbody td .point {color:#ff0000;}
.order-info-table tbody td .radiobox {margin-right:25px;}
.guest-private-agree {text-align:center; margin-bottom:50px;}
.guest-private-agree .scroll-box {position:relative; height:160px;  text-align:left; font-size:14px; line-height:18px; background:#f7f7f7; color:#666; border-radius:5px; padding:22px; margin-bottom:20px; overflow:auto;}
.table-cap {text-align:right; margin-top:15px; font-size:15px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}
.required {color:#f8444f;}

.order-fee {text-align:center; font-weight:400; line-height:1.6em; color:#454545; letter-spacing:-0.03em;}
.order-fee span {display:block; font-weight:500;}

/* 전체금액 */
.total-price {display:flex; justify-content:space-between; border:1px solid #ddd; color:#555; padding:37px 40px; font-size:17px; font-weight:400; line-height:1.4em; margin:60px 0;}
.total-price h3 {width:50%; color:#2c2c2c; font-size:25px; font-weight:500; line-height:1.3em; margin-top:-5px;}
.total-price ul {width:50%;}
.total-price ul li {display:flex; justify-content:space-between; align-items:center; padding:16px 0;  overflow:hidden;}
.total-price ul li:first-child {padding-top:0;}
.total-price ul li:last-child {padding-bottom:0; border-bottom:0; color:#000; font-weight:700;}
.total-price ul li:last-child .price {font-size:1.2em; font-weight:700;}
.total-price ul li .item {}
.total-price ul li .price {text-align:right;}
.total-price + .buttons {margin-top:70px;}

/* 상품리뷰 */
.grade-star {position:relative;display:inline-block;zoom:1;*display:inline;width:75px;height:15px;background-image:url('../images/shop/star.png');vertical-align:middle;}
.grade-star span {position:absolute;top:-999px;left:-999px;font-size:0;line-height:0;text-indent:-999px;}
.grade-star.star20 {background-position:0 0;}
.grade-star.star40 {background-position:0 -15px;}
.grade-star.star60 {background-position:0 -30px;}
.grade-star.star80 {background-position:0 -45px;}
.grade-star.star100 {background-position:0 -60px;}

.review-prod-info {*zoom:1; padding:0 0 0 80px;}
.review-prod-info:after {content:" "; display:block; clear:both;}
.review-prod-info .img {float:left; margin-left:-80px; line-height:0;}
.review-prod-info .tit {color:#333; font-size:12px; line-height:18px; padding:2px 0;}
.review-prod-info .price {font-size:12px; font-weight:700; color:#333; line-height:18px;}
.review-prod-info .price span {color:#966324; font-size:11px; font-weight:normal;}

/* 적립금 */
.point .head {margin-bottom:35px; display:flex; justify-content:center; align-items:center; text-align:center; padding:30px; border-radius:5px; background:#f8f8f8; border:1px solid #ddd; font-size:20px; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}
.point .head strong {font-size:35px; font-weight:700; color:#2a297a; display:inline-block; margin-left:20px;}
.point .head span {display:inline-block; width:32px; height:32px; background:#2a297a; border-radius:100%; line-height:32px; font-size:20px; color:#fff; text-align:center; margin-left:10px;}

.point .head dl {border:1px solid #ccc; background:#fff; text-align:center; font-weight:bold;}
.point .head dt {padding:8px 0; background:#f0f0f0; border-bottom:1px solid #ddd; color:#666;}
.point .head dd {padding:8px 0;}
.point .table-wrap h3 {font-size:20px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#242424; margin-bottom:18px;}

.point table {width:100%; border-collapse:collapse; border-spacing:0px; font-size:15px; line-height:1.5em;}
.point table th {padding:17px 20px; font-weight:500; border:1px solid #ddd; border-right:0; border-top:1px solid #222; color:#454545;}
.point table th:first-child,
.point table td:first-child {border-left:0;}
.point table td {padding:17px 20px; text-align:center; border:1px solid #ddd; font-weight:300; color:#686868; border-right:0;}
.point .title {font-weight:bold; margin:0 0 5px 0;}

.point .list dl {border:1px solid #ccc; background:#fff; margin:0 0 10px 0;}
.point .list dt {padding:8px 10px; background:#f0f0f0; font-weight:bold; border-bottom:1px solid #ddd; color:#333;}
.point .list dd {padding:3px 10px; font-size:12px; overflow:hidden;}
.point .list dd:nth-child(2) {padding-top:10px;}
.point .list dd:last-child {padding-bottom:10px;}
.point .list dd .fl {color:#666;}
.point .list dd .fr {color:#999;}
.point .list dd strong {color:#d20000;}

/* 팝업 */
.shop-pop-wrap .head {background:#e51d1d; padding:8px 15px; border-bottom:1px solid #c31919;}
.shop-pop-wrap .head h1 {color:#fff; font-size:18px; font-weight:500; line-height:1.2em;}
.shop-pop-wrap .body {padding:15px;}
.shop-pop-wrap .pop-form {margin-bottom:15px;}
.shop-pop-wrap .pop-form .group {position:relative; padding:12px 0 12px 90px; font-size:12px; line-height:26px; border-bottom:1px solid #eee; overflow:hidden;}
.shop-pop-wrap .pop-form .group.first {border-top:0;}
.shop-pop-wrap .pop-form .group.content {padding-left:0;}
.shop-pop-wrap .pop-form .group img {vertical-align:middle;}
.shop-pop-wrap .pop-form .title {position:absolute; left:0; top:12px; width:85px; font-weight:700; color:#333;}
.shop-pop-wrap .pop-desc {background:#fafafa; border:1px solid #eee; padding:15px; font-size:11px; line-height:18px; margin-bottom:20px;}
.shop-pop-wrap .pop-photo {margin-bottom:15px;}
.shop-pop-wrap .pop-photo .tit {color:#333; font-size:20px; font-weight:700; line-height:1.3; margin-bottom:10px;}
.shop-pop-wrap .pop-photo .photo-wrap {*zoom:1;}
.shop-pop-wrap .pop-photo .photo-wrap:after {content:" "; display:block; clear:both;}
.shop-pop-wrap .pop-photo .photo-wrap .img {float:left; width:500px; line-height:0; border:1px solid #d8d8d8;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb {float:right; width:82px;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb li {line-height:0; border:1px solid #d8d8d8; margin-top:6px;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb li:first-child {margin-top:0;}